$(function() {
	//底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
	$('#lwj').click(function() {
		$('.zlogin').hide();
		$('.findpwd').show();
		$('#J-login').hide();
		$('#F-login').show();
	})
	$('#rlog').click(function() {
		$('.findpwd').hide();
		$('.zlogin').show();
		$('#F-login').hide();
		$('#J-login').show();
	})
	// 表单验证当用户名或密码为为空时禁止提交
	var isBoolean = false;
	$("#J-login-btn").click(function(event) {
		if ($.trim($("input[name='username']").val()) != "") {
			isBoolean = true;
		} else {
			return confirm('请输入登录账号');
			$("#login").click(function(event) {
				event.preventDefault();
			})
			isBoolean = false;
		}
		if ($.trim($("input[name='password']").val()) != "") {
			isBoolean = true;
		} else {
			return confirm('请输入登录密码');
			$("#login").click(function(event) {
				event.preventDefault();
			})
			isBoolean = false;
		}
		if (isBoolean == true) {
			$("#login").submit();
		}
	});
	$("#r_login-btn").click(function(event) {
		if ($.trim($("input[name='r_username']").val()) != "") {
			isBoolean = true;
		} else {
			$("#find_pwd").click(function(event) {
				event.preventDefault();
			})
			isBoolean = false;
		}
		if ($.trim($("input[name='r_password']").val()) != "") {
			isBoolean = true;
		} else {
			$("#find_pwd").click(function(event) {
				event.preventDefault();
			})
			isBoolean = false;
		}
		if (isBoolean == true) {
			$("#find_pwd").submit();
		}
	});
})